<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Gym</title>
    <meta name="viewport" content="width=device-width, initial scale=1.0">
    <link rel="stylesheet" type="text/css" href="blueberry.css" /> -->
    <link rel="stylesheet" type="text/css" href="style1.css" />

</head>
<body>

<!-- header with navigation -->
<header>
    <img src="img/the-gym.png"/>
    <nav>
        <!--when resizing you will see a hamburger for the menu -->
        <a href="#" id="menu-icon"></a>
        <ul>
            <!-- menu which shows the user the page he is on-->
            <li><a href="#" class="current">Home</a></li>
            <li><a href="#" id="">Trainers</a></li>
            <li><a href="#" id="">Plans</a></li>
            <li><a href="#" id="">Pricing</a></li>
            <li><a href="#" id="">Facility</a></li>
            <li><a href="#" id="">Contact</a></li>
        </ul>
    </nav>
</header>



<!-- section with 3 icons -->
<section>
    <img src="img/trainers.png"/>
    <h1>Best Trainers Around!</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis tellus sit amet diam placerat accumsan. Ut nec lacus at libero viverra semper</p>
</section>
<section>
    <img src="img/location.png"/>
    <h1>Local and convenient!</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis tellus sit amet diam placerat accumsan. Ut nec lacus at libero viverra semper</p>
</section>
<section>
    <img src="img/check.png"/>
    <h1>Check us out!</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis tellus sit amet diam placerat accumsan. Ut nec lacus at libero viverra semper</p>
</section>

<!-- page seperation between sections -->
<div class="clear"></div>

<!-- article tag is typically used in blogs -->
<article>
    <!-- image size: 800px by 532px-->
    <img src="img/gym-classes.jpg" />
</article>

<!-- aside  -->
<aside>
    <h2>Our Group Class Schedule:</h2>
    <ul class="gym">
        <li><h3>Spinning</h3></li>
        <li><h3>Sculpting</h3></li>
        <li><h3>Power Yoga</h3></li>
        <li><h3>Bootcamp</h3></li>

    </ul>
</aside>

<!-- seperation -->
<div class="clear"></div>

<section>
    <h1>Ladies Section</h1>
    <img src="img/ladies-gym.jpg" />
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis tellus sit amet diam placerat accumsan. Ut nec lacus at libero viverra semper</p>
</section>
<section>
    <h1>The Gym Floor</h1>
    <img src="img/gym-floor.jpg" />
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis tellus sit amet diam placerat accumsan. Ut nec lacus at libero viverra semper</p>
</section>
<section>
    <h1>Free Weights</h1>
    <img src="img/free-weights.jpg" />
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis tellus sit amet diam placerat accumsan. Ut nec lacus at libero viverra semper</p>
</section>

<!-- footer sections first footer with 3 sections, second footer with text-->
<footer>
    <!-- address -->
    <section>
        <h3><b>The Gym</b></h3>
        <p><b>012/345.678</b>
            <br><br>
            Street 123 <br>
            4567 City <br>
            Site.com</p>
    </section>

    <!-- social media -->
    <section>
        <h3>Connect with us</h3>
        <ul class="social">
            <li><a href="#"><img src="img/facebook1.png" /></a></li>
            <li><a href="#"><img src="img/googleplus.png" /></a></li>
            <li><a href="#"><img src="img/twitter1.png" /></a></li>
            <li><a href="#"><img src="img/youtube1.png" /></a></li>
        </ul>
    </section>

    <!-- image -->
    <section>
        <img src="img/weight-lifter.png" />
    </section>
</footer>

<!-- second footer -->
<footer class="second">
    <p>Copyright - The Gym </p>
</footer>
</body>
</html>